#!/bin/sh
export PATH='/usr/local/libexec/ccache:/sbin:/bin:/usr/sbin:/usr/bin:/usr/games:/usr/local/sbin:/usr/local/bin:/root/bin'
echo 'name: entropy
version: 0.3.2
id: entropy-0.3.2-e4bd5b18afe8a2e6199ca2baecf04f72

license: BSD3
copyright: Thomas DuBuisson <thomas.dubuisson@gmail.com>
maintainer: Thomas DuBuisson <thomas.dubuisson@gmail.com>
stability: stable
homepage: https://github.com/TomMD/entropy
package-url:
synopsis: A platform independent entropy source
description: A platform independent method to obtain cryptographically strong entropy
             (RDRAND when available anywhere, urandom on nix, CryptAPI on Windows, patches welcome).
             Users looking for cryptographically strong (number-theoretically
             sound) PRNGs should see the '\''DRBG'\'' package too.
category: Data, Cryptography
author: Thomas DuBuisson <thomas.dubuisson@gmail.com>
exposed: True
exposed-modules: System.Entropy
hidden-modules: System.EntropyNix
trusted: False
import-dirs: /usr/local/lib/cabal/ghc-7.8.3/entropy-0.3.2
library-dirs: /usr/local/lib/cabal/ghc-7.8.3/entropy-0.3.2
              /usr/local/lib
hs-libraries: HSentropy-0.3.2
extra-libraries:
extra-ghci-libraries:
include-dirs: /usr/local/include
includes:
depends: base-4.7.0.1-812360bc88c9859b8259f0d90b6e2faa
         bytestring-0.10.4.0-2182937da706a7ad10a5093b31e299db
         unix-2.7.0.1-788bb017f25d23a9432018ddc61a967e
hugs-options:
cc-options:
ld-options:
framework-dirs:
frameworks:
haddock-interfaces: /usr/local/share/doc/cabal/ghc-7.8.3/entropy-0.3.2/html/entropy.haddock
haddock-html: /usr/local/share/doc/cabal/ghc-7.8.3/entropy-0.3.2/html
' | '/usr/local/bin/ghc-pkg' 'update' '-' '--global' '--no-user-package-db' "$@"
